$kind: http-request
url: "{{Local_URL}}hr/employees/8b1bcd22-8da9-49f0-8832-60cf5a92e138/update"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \            \"designation_id\":\"36f6d945-3663-449d-ac66-fe7ec3096b03\",\r

    \            \"employee_code\":\"577854jakaaks\",\r

    \            \"first_name\":\"Alfred\",\r

    \            \"last_name\" :\"Mugasa P\",\r

    \            \"middle_name\":\"NONE\",\r

    \            \"email\" :\"mplatin@gmtconsults.com\",\r

    \            \"phone\" :\"0702771124\",\r

    \            \"gender\":\"male\", //male,female,other,\r

    \            \"marital_status\":\"married\", //single,married,divorced,
    widowed'],\r

    \            \"date_of_birth\":\"2000-01-01\",\r

    \            \"address\":\"Kampala\",\r

    \            \"city\" :\"Kampala\",\r

    \            \"state\" :\"Central\",\r

    \            \"postal_code\" : \"256\",\r

    \            \"country\" :\"Uganda\",\r

    \            \"hire_date\" :\"2024-01-1\"\r

    \            //\"supervisor_id\":1 //Optional field references another
    employee\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 9000
